<div class="footer_content txt">
  <div class="column txt">
    <div class="row">
      <div class="txt heading">do it! data digitization</div>
      <div class="l_dist sideby">
        <img class="doit_logo" src="../media/logos/logo_doit.png" />
        <div class="txt r_dist">
          Unterstütze uns analoge Daten ins digitale Zeitalter zu bringen und
          die Dichte von Forschungsdaten zu erhöhen.
        </div>
      </div>
    </div>
    <div class="txt heading">Kontakt aufnehmen</div>
    <div class="txt l_dist under_sep">
      <a class="grey-link" href="mailto:hydriv-digitization@tu-braunschweig.de"
        >hydriv-digitization@tu-braunschweig.de</a
      >
    </div>
  </div>
  <div class="column">
    <div class="row">
      <div class="txt heading">Schnellzugriff</div>
      <ul>
        <li><a href="./index.html">Home</a></li>
        <li><a href="./newsfeed.html">News</a></li>
        <li><a href="./datasets.html">Datensätze</a></li>
        <li><a href="./faq.html">FAQ</a></li>
        <li><a href="./about.html">Über</a></li>
        <li><a href="./about.html#imprint">Impressum</a></li>
        <li>
          <a href="./about.html#terms-of-service">Datenschutzerklärung</a>
        </li>
      </ul>
    </div>
    <div class="txt heading">Folge uns</div>
    <div class="social_cont" style="width: 100%">
      <a
        class="grey-link"
        href="https://www.tu-braunschweig.de/lwi/hydriv"
        target="_blank"
        rel="noopener noreferrer"
      >
        <img src="../media/icons/globe-solid.svg" alt="hydriv-website" />
        <div class="txnote">Website</div>
      </a>
      <a
        class="grey-link"
        href="https://twitter.com/HydRiv_LWI"
        target="_blank"
        rel="noopener noreferrer"
      >
        <img src="../media/icons/x-twitter.svg" alt="X_Twitter" />
        <div class="txnote">Twitter/X</div>
      </a>
      <a
        class="grey-link"
        href="https://mas.to/@hydriv"
        target="_blank"
        rel="noopener noreferrer"
      >
        <img src="../media/icons/mastodon.svg" alt="Mastodon" />
        <div class="txnote">Mastodon</div>
      </a>
    </div>
  </div>
  <div class="column">
    <div class="row">
      <div class="txt heading">Newsletter</div>
      <div class="txt l_dist under_sep">
        Erhalte sporadische Informationen über dieses Projekt, abgeschlossene
        Aufgaben oder spannende neue Datensätze.
      </div>
      <div class="newslet_cont l_dist">
        <input
          id="newsletter-sub"
          class="txt"
          type="text"
          placeholder="Dienst ist zurzeit inaktiv"
          disabled
        />
        <button type="submit">
          <img
            class="grey-fil_unsaturated"
            src="../media/icons/paper-plane-regular.svg"
            alt="abonnieren"
          />
        </button>
      </div>
    </div>
    <div class="langswit">
      <button class="swit" id="langswitch_btn">
        <img
          class="ico"
          src="../media/icons/language-solid.svg"
          alt="Sprachumschaltung"
        />
        <div class="lang">EN</div>
        <div class="spacer txt">&nbsp|&nbsp</div>
        <div class="lang active">DE</div>
      </button>
    </div>
  </div>
</div>
